DSA-4754-1

NameDSA-4754-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2020-15664, CVE-2020-15669

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)buster, buster (security)1:68.12.0-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcebuster1:68.12.0-1~deb10u1

Search for package or bug name: Reporting problems